package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * ware_house_location的location_lock
 */
@Getter
@AllArgsConstructor
public enum LocationLockEnum {
    YES(1), //正常
    NO(0); //锁定
    /**
     * 类型
     */
    private final Integer type;
}
